Project Navigator - 使用非标准顶级库从ISE运行Synplify_Pro

描述

在使用工作库以外的库中的顶级模块时从ISE运行Synplify_Pro时,Synplify .srr报告中会出现以下错误:

@E:找不到指定的顶级fpgatop(库:work,cell:fpgatop)进程占用0h:00m:01s实时,0h:00m:01s cputime

发生此错误是因为在设置顶层模块时,ISE从脚本创建的Synplify .prj文件的第396行不包含库前缀。

例如,行:

set_option -top_module

应该读:

set_option -top_module

更改.prj文件以反映此情况时,可以使用.prj文件独立运行Synplify。


修复.prj文件自动创建的脚本将在以后的版本中修复。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-31 08:34:16 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它